import express from "express";

import fn from "../entity/function.js";
import {getPodProductionInfo, sendImg} from "@/backend/webserver/utils";


let router = express.Router();

router.post("/toPrint", fn.toPrint);
router.post("/login", fn.login);
router.post("/getPngImg", fn.getPngImg);
router.post("/uploadImage", fn.uploadImage);
router.get("/getCompanyList", fn.getCompanyList);
router.post("/commitApply", fn.commitApply);
router.post("/downloadByDesignId", fn.downloadByDesignId);
router.post("/getPodProductionInfo", fn.getPodProductionInfo);
router.post("/completeDelivery", fn.completeDelivery);
router.post("/findByPodProductionNo", fn.findByPodProductionNo);


export {router as default};
